PDA

View Full Version : [ubuntu] new poppler problem with evince



baytuni
October 23rd, 2009, 11:12 AM
Hi. After the latest upgrade yesterday, I am unable to open newly downloaded pdf files anymore. The terminal output is as follows:


evince: symbol lookup error: /usr/lib/libpoppler-glib.so.4: undefined symbol: gmallocn3


I am using jaunty and updated packages caused the problem are


libpoppler-glib4 (0.10.5-1ubuntu2.4) to 0.10.5-1ubuntu2.5
libpoppler4 (0.10.5-1ubuntu2.4) to 0.10.5-1ubuntu2.5
poppler-utils (0.10.5-1ubuntu2.4) to 0.10.5-1ubuntu2.5

Thanks

MyNameIsSergio
November 29th, 2009, 12:45 AM
You must reboot system after update